<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./style.css" rel="stylesheet">
    <title>hw 7-8</title>
</head>


<body>
    <!--хедер-->
    <header class="head_menu">
        <a href="#" class="logo"> <img src="./img/logo.svg" alt="logo"> </a>
        <ul class="menu">
          <li><a href="#">Appointment</a></li>
          <li><a href="#gallery">Gallery</a></li>
          <li><a href="#services">Services</a></li>
          <li><a href="#team">Team</a></li>
          <li><a href="#">Reviews</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
    </header>
    <!--перший екран-->
    <div class="screen" id="gallery">
        <div class="box">
            <div class="first_left">
                <div>
                    <img src="./img/Rectangle 21.png" alt="foto">
                </div>
            </div>
            <div class="second_left">
                <div class="one_one">
                    <img src="./img/Rectangle 20.png" alt="foto">
                </div>
                <div class="one_two">
                    <img src="./img/Rectangle 25.png" alt="foto">
                </div>
            </div>
            <div class="first_right">
                <div class="two_one">
                    <img src="./img/Rectangle 22.png" alt="foto">
                </div>
                <div class="two_two">
                    <img src="./img/Rectangle 23.png" alt="foto">
                </div>
            </div>
            <div class="second_right">
                 <div>
                    <img src="./img/Rectangle 24.png" alt="foto">
                 </div>
            </div>
        </div>
    </div>
    <!--другий екран, обережно - захитує-->
    <div class="screen second_screen" id="services">
        <div class="box_menu">
            <div class="foto_one">
                <img src="./img/Ellipse 1.png" alt="Hair Styling">
                <p>Hair Styling</p>
            </div>
            <div class="foto_two">
                <img src="./img/Ellipse 2.png" alt="Beard Trimming">
                <p>Beard Trimming</p>
            </div>
            <div class="foto_three">
                <img src="./img/Ellipse 3.png" alt="Smooth Shave">
                <p>Smooth Shave</p>
            </div>
            <div class="foto_foor">
                <img src="./img/Ellipse 5.png" alt="Hair Straightening">
                <p>Hair Straightening</p>
            </div>
        </div>
        <div class="baner">
            <img src="./img/pexels-cottonbro-3998389 1.png" alt="baner">
        </div>
    </div>
    <!--третій екран-->
    <div class="screen third_screen" id="team">
        <div class="screen_title">
            Meet Our Highly Skilled Experts
        </div>
        <div class="cards">
              <div class="card_one">
                <div class="name_master">Meredith</div>
              </div>
              <div class="card_two">
                <div class="name_master">Jason</div>
              </div>
              <div class="card_three">
                <div class="name_master">Ryan</div>
              </div>
              <div class="card_foor">
                <div class="name_master">James</div>
              </div>
        </div>
    </div>

    <!--четверий екран-->
    <div class="screen foor_screen" id="contact">
       <div class="login_maps_content">
        <div class="login">
           <div class="title_form">
            Get in touch with Us and send a Message 
           </div>
           <div class="form">
             <form class="user">
               <input type="text" class="name" placeholder="Name">
               <input type="text" class="email" placeholder="Email">
             </form>
             <form class="message_box">
                <input type="text" class="message" placeholder="Message">
             </form>
           </div>
        </div>
        <div class="map">
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d193595.15951612688!2d-74.12010733164314!3d40.697663333254965!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c24fa5d33f083b%3A0xc80b8f06e177fe62!2z0J3RjNGOLdCZ0L7RgNC6LCDQodCo0JA!5e0!3m2!1sru!2sua!4v1663794547926!5m2!1sru!2sua" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </div>
       </div>
       <div class="contacts">
        <div class="one_info">
            <p>Email :<a href="mailto:kumarpratiyush1405@gmail.com">kumarpratiyush1405@gmail.com</a> </p> 
            <p>Phone :<a href="tel:+972723429834">+(972) 723429834</a> </p>
            <p> Headquarters :<span>836th Avenue, 3rd Floor,</span></p>
            <p><span>York,</span> </p>
            <p><span> York</span></p>
        </div>
        <div class="two_info">
            <div>Opening Hours</div>
            <div> 
                <p><span>Monday - Friday : 10:00 am - 05:00 pm</span> </p>
                <p><span>Saturday : 10:00 am - 02:00 pm</span></p>
            </div>
        </div>
        <div class="three_info">
           <div>Connect With Us On</div>
           <div>
            <ul>
                <li class="instagram">
                    <div class="icon"></div>
                    <a href="https://www.instagram.com/" target="_blank">Instagram</a> 
                </li>
                <li class="facebook">
                    <div class="icon"></div>
                    <a href="https://uk-ua.facebook.com/" target="_blank">Facebook</a> 
                </li>
                <li class="twitter">
                    <div class="icon"></div>
                    <a href="https://twitter.com/?lang=uk" target="_blank">Twitter</a> 
                </li>
            </ul>
           </div>
        </div>
       </div>
    </div>
</body>
</html>